  #mc_embed_signup select:focus {
    border-color: #333;
}

#mc_embed_signup #mce-CITY {
    display: block;
    width: 100%;
    padding: 8px 0px;
    margin: 0;
    border: 1px solid #999;
    line-height: 15px;
    font-size: 13px;
}

#mc_embed_signup #mc-embedded-subscribe {
  margin: 10px 0 0;
}


#mc_embed_signup #mc_embed_signup_scroll div#mce-responses {
  float: left;
  top: -1.4em;
  overflow: hidden;
  clear: both;
  margin: 0;
  padding: 0;

  font-weight: normal;
}

#mc_embed_signup #mc_embed_signup_scroll div.response {
  float: left;
  top: -1.5em;
  z-index: 1;
  margin: 0;
  padding: 0;
  font-weight: normal;
}

#mc_embed_signup #mc-embedded-subscribe-form {
    display: block;
    position: relative;
    text-align: left;
    padding: 0;
}
